
/*#nav {position: relative; display: block; height: 32px; margin: 0px 23px; background-color:red; }*/
#nav2 {position: absolute; left:555px; bottom:20px; z-index:10;}

#nav2 li {display: block;height: 14px;width: 14px;float: left;background: none!important;margin: 0px; padding: 0px;}
#nav2 li a, #nav2 li a:visited {display: block;background:url("../img/Circle.png") no-repeat;height: 14px;width: 14px;}
#nav2 li a.activeSlide, #nav2 li a:hover {background:url("../img/Circle-Select.png") no-repeat;}
#homeG {width:850px;height:330px;display: block;overflow: hidden;position: relative;}
#homeG div {height:330px;width:850px;display: block;}
#homeG div img {position: relative;z-index: 1;}

.ProjectProfiles {position:relative;height:330px;width:850px;margin:auto; padding:0 0 10px 0;}
.ProjectItem {display: none;opacity:0;}
.ProjectTxt {position:absolute; top:0; left:580px; width:240px; height:245px; z-index:10; padding:85px 15px 0 15px;}

.ProjectTxt h2 {color:#FFF; font-size:20px; margin:0 0 30px 0;}
.ProjectTxt p {font-size:18px; color:#FFF; font-weight:normal;font-family:Georgia, "Times New Roman", Times, serif;}
.ProjectTxt a, .ProjectItem a:visited {color:#FFF; text-decoration:none; font-size:11px;position:absolute;bottom:55px;}

.ProjectProfiles a:hover {background:url("../img/WhiteDot.gif") repeat-x bottom left;padding:0 0 3px 0;color:#FFF;}